query getWorkplacesByWorkshopId($id: ID!) {
    workplaces(workshop_id: $id) {
        id
        code
        name
        # need some kind of quantity here
        current_technical_control_assignments_count
        current_production_assignments_count
        product_quantity
        assigned_workers {
            id
        }
        assigned_workers_count
    }
}